@media (max-width: 767px) {
  :root {
    --wp--preset--spacing--50: 2.5rem;
    --wp--preset--spacing--60: 2.5rem;
    --wp--preset--spacing--70: 3rem;
    --wp--preset--spacing--80: 3rem;
  }
}

body {
  overflow-x: hidden;
}

.entry-content,
.wp-block-post-content {
  margin-top: unset;
}

#shadow-host-companion {
  display: none;
}

@keyframes accordionToggle {
  0% {
    transform: rotate(-180deg);
  }
  100% {
    transform: rotate(0);
  }
}
header {
  background-color: white;
}
header .wp-block-button__link {
  margin-right: calc(-1.333em + 2px);
}
header > .wp-block-group {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}
header .wp-block-site-logo a {
  display: inline-block;
  width: 155px;
}
@media (max-width: 500px) {
  header .wp-block-site-logo a {
    width: 130px;
  }
}
@media (max-width: 767px) {
  header {
    position: sticky;
    top: 0;
    z-index: 1000;
  }
  header .wp-block-buttons {
    display: none;
  }
}

@media (max-width: 767px) {
  .header-nav__desktop {
    display: none;
  }
}
@media (min-width: 768px) {
  .header-nav__mobile {
    display: none;
  }
}

.header-nav p {
  display: none;
}
.header-nav nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.header-nav nav ul li a {
  text-decoration: none;
}
.header-nav nav > ul {
  text-transform: uppercase;
  display: flex;
  font-size: 14px;
}
.header-nav nav > ul > li.menu-item-has-children {
  position: relative;
  padding-right: 16px;
}
.header-nav nav > ul > li.menu-item-has-children:before {
  content: "";
  position: absolute;
  right: 8px;
  top: 50%;
  height: 12px;
  width: 12px;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath d='M4.251 181.1C7.392 177.7 11.69 175.1 16 175.1c3.891 0 7.781 1.406 10.86 4.25l197.1 181.1l197.1-181.1c6.5-6 16.64-5.625 22.61 .9062c6 6.5 5.594 16.59-.8906 22.59l-208 192c-6.156 5.688-15.56 5.688-21.72 0l-208-192C-1.343 197.7-1.749 187.6 4.251 181.1z' fill='%231e1e1e'/%3E%3C/svg%3E");
  display: inline-block;
  transform: translateY(-60%) rotate(0);
  transition: 0.35s ease;
}
@media (max-width: 767px) {
  .header-nav nav > ul > li.menu-item-has-children:before {
    top: 20px;
  }
}
.header-nav nav > ul > li.menu-item-has-children.active:before {
  transform: translateY(-60%) rotate(180deg);
}
.header-nav nav > ul > li.menu-item-has-children.active .sub-menu {
  pointer-events: all;
  opacity: 1;
}
.header-nav nav > ul > li > a {
  padding: 0.5rem;
  display: inline-block;
}
.header-nav__desktop nav .sub-menu {
  text-transform: initial;
  position: fixed;
  top: 100px;
  left: 50%;
  transform: translateX(-50%);
  background-color: var(--wp--preset--color--black);
  z-index: 1000;
  width: calc(100% - var(--wp--style--root--padding-left) - var(--wp--style--root--padding-right));
  max-width: var(--wp--style--global--wide-size);
  color: var(--wp--preset--color--custom-light-grey);
  padding: 2rem 4.5rem 3.5rem;
  display: flex;
  justify-content: space-between;
  gap: 5%;
  transition: 0.35s ease;
  pointer-events: none;
  opacity: 0;
}
@media (max-width: 1024px) {
  .header-nav__desktop nav .sub-menu {
    padding-left: 3.5rem;
    padding-right: 3.5rem;
  }
}
.header-nav__desktop nav .sub-menu > li {
  flex: 1;
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.header-nav__desktop nav .sub-menu > li:not(:last-of-type) {
  padding-right: 5%;
  border-right: 1px solid rgba(255, 255, 255, 0.1);
}
.header-nav__desktop nav .sub-menu > li > a {
  display: flex;
  flex-direction: column;
  color: inherit;
  font-size: var(--wp--preset--font-size--medium);
  font-weight: 700;
  line-height: 1.25;
  max-width: 320px;
}
.header-nav__desktop nav .sub-menu > li > a .menu-item-description {
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.6;
  display: inline-block;
  margin-top: 12px;
}
.header-nav__mobile nav {
  position: fixed;
  top: 0;
  right: 0;
  width: 85%;
  max-width: 350px;
  height: 100%;
  background-color: white;
  z-index: 1000;
  display: block;
  padding: 4rem 1.5rem 1.5rem;
  box-sizing: border-box;
  overflow: auto;
  transform: translateX(100%);
  opacity: 0;
  transition: 0.4s ease;
}
.header-nav__mobile nav.active {
  transform: translateX(0);
  opacity: 1;
}
.header-nav__mobile nav > ul {
  flex-direction: column;
}
.header-nav__mobile nav > ul > li > a {
  font-weight: 500;
  font-size: 1rem;
}
.header-nav__mobile nav > ul > li.menu-item-has-children.active .sub-menu {
  max-height: 800px;
}
.header-nav__mobile nav .sub-menu {
  display: flex;
  flex-direction: column;
  padding-left: 1.5rem;
  overflow: hidden;
  max-height: 0;
  transition: 0.5s ease;
}
.header-nav__mobile nav .sub-menu > li {
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.header-nav__mobile nav .sub-menu > li:first-of-type {
  padding-top: 0.5rem;
}
.header-nav__mobile nav .sub-menu > li:last-of-type {
  border-bottom: unset;
  margin-bottom: unset;
}
.header-nav__mobile nav .sub-menu > li > a {
  font-weight: 500;
  font-size: 15px;
}
.header-nav__mobile nav .sub-menu > li > a .menu-item-description {
  text-transform: initial;
  display: block;
  margin-top: 6px;
  font-weight: 400;
  font-size: 14px;
  opacity: 0.85;
}

.menu-toggle {
  display: none;
  flex-direction: row;
  cursor: pointer;
  z-index: 5000;
  padding: 8px 0px 8px 8px;
  color: inherit;
  position: relative;
  top: 3px;
  background-color: white;
}
@media (max-width: 767px) {
  .menu-toggle {
    display: flex;
  }
}
.menu-toggle .menu-toggle-icon {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
}
.menu-toggle .menu-toggle-icon div {
  height: 1px;
  background-color: currentColor;
  transition: 0.4s ease;
}
.menu-toggle .menu-toggle-icon div:nth-child(1) {
  width: 32px;
  position: relative;
  top: 1px;
  margin-bottom: 8px;
}
.menu-toggle .menu-toggle-icon div:nth-child(2) {
  width: 42px;
}
.menu-toggle.active .menu-toggle-icon div:nth-child(1) {
  transform: rotate(-45deg) translate(-3px, 3px);
}
.menu-toggle.active .menu-toggle-icon div:nth-child(2) {
  transform: rotate(45deg) translate(-3px, -3px);
  width: 32px;
}
.menu-toggle .menu-text {
  margin-left: 12px;
  font-size: 18px;
}

.img-wrapper {
  overflow: hidden;
}
.img-wrapper img, .img-wrapper svg, .img-wrapper iframe, .img-wrapper video {
  width: 100%;
  height: 100%;
}
.img-wrapper--contain img, .img-wrapper--contain svg, .img-wrapper--contain iframe, .img-wrapper--contain video {
  object-fit: contain;
}
.img-wrapper--cover img, .img-wrapper--cover svg, .img-wrapper--cover iframe, .img-wrapper--cover video {
  object-fit: cover;
}
.img-wrapper--left img, .img-wrapper--left svg, .img-wrapper--left iframe, .img-wrapper--left video {
  object-position: left;
}
.img-wrapper--center img, .img-wrapper--center svg, .img-wrapper--center iframe, .img-wrapper--center video {
  object-position: center;
}
.img-wrapper--right img, .img-wrapper--right svg, .img-wrapper--right iframe, .img-wrapper--right video {
  object-position: right;
}

.img-aspect,
.force-aspect {
  width: 100%;
  height: 0;
  padding-bottom: 56%;
  position: relative;
  overflow: hidden;
}
.img-aspect img, .img-aspect svg, .img-aspect iframe, .img-aspect video,
.force-aspect img,
.force-aspect svg,
.force-aspect iframe,
.force-aspect video {
  position: absolute;
  left: 0;
  top: 0;
}

.text-center,
.center-text {
  text-align: center;
}

.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.margin-auto,
.auto-margin {
  margin-left: auto;
  margin-right: auto;
}

.mt-0 {
  margin-top: 0;
}

.mb-0 {
  margin-bottom: 0;
}

.uppercase {
  text-transform: uppercase;
}

.lowercase {
  text-transform: lowercase;
}

.capitalize {
  text-transform: capitalize;
}

.hide {
  display: none !important;
}

/** Modification to core blocks globally */
.wp-block-quote {
  text-align: center;
  width: 100%;
  max-width: 1130px;
  margin: 1rem auto;
  background-color: var(--wp--preset--color--custom-light-grey);
  padding: clamp(3rem, 0.3191rem + 11.9149vw, 10rem) clamp(2rem, -0.5851rem + 11.4894vw, 8.75rem);
}
.wp-block-quote p {
  font-size: clamp(1.25rem, 1.0585rem + 0.8511vw, 1.75rem);
}
.wp-block-quote cite {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-style: normal;
}

.wp-block-button__link,
.btn-arrow {
  text-underline-offset: 0.4em;
  white-space: pre;
}

.btn-arrow.fa-regular {
  display: inline;
}

.wp-block-button__link {
  padding-left: unset;
}

footer .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
  flex-basis: calc(25% - 1.125rem) !important;
}
@media (max-width: 850px) {
  footer .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column#footer-connect > .wp-block-group.is-layout-flex {
    flex-wrap: wrap;
  }
  footer .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column#footer-connect > .wp-block-group.is-layout-flex .wp-block-image {
    width: 100%;
  }
  footer .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column#footer-connect > .wp-block-group.is-layout-flex .wp-block-image img {
    max-width: 220px;
    width: 100%;
    display: inline-block;
  }
}
@media (max-width: 850px) and (max-width: 500px) {
  footer .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column#footer-connect > .wp-block-group.is-layout-flex .wp-block-image img {
    max-width: 200px;
  }
}
@media (max-width: 767px) {
  footer .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
    flex-basis: 100% !important;
  }
}
@media (min-width: 768px) {
  footer .wp-block-columns {
    flex-wrap: nowrap !important;
  }
}
footer .wp-block-columns .wp-block-column {
  flex-shrink: 0;
}
@media (max-width: 767px) {
  footer {
    margin-bottom: 0 !important;
  }
}

/** Custom, modified core blocks and blocks with custom class names */
.entry-content.wp-block-post-content > * {
  margin-top: 0;
}

footer {
  margin-top: 0;
}

#post-content .entry-content p,
#post-content .entry-content ul,
#post-content .entry-content ol,
#post-content .entry-content figure {
  margin-bottom: 1.25rem;
}
#post-content .entry-content ul,
#post-content .entry-content ol {
  margin-bottom: 2rem;
}
#post-content .entry-content a {
  text-decoration: underline;
  text-underline-offset: 0.25em;
  text-decoration-thickness: 1.5px;
  text-decoration-color: var(--wp--preset--color--accent);
}
#post-content .entry-content h1, #post-content .entry-content h2, #post-content .entry-content h3, #post-content .entry-content h4, #post-content .entry-content h5, #post-content .entry-content h6 {
  margin-top: 2.5rem;
  margin-bottom: 0.5rem;
  line-height: 1.2;
}
#post-content .entry-content > *:first-child {
  margin-top: 0;
}

#home-hero > .wp-block-group > .wp-block-group {
  position: relative;
}
@media (max-width: 767px) {
  #home-hero > .wp-block-group > .wp-block-group .wp-block-cover {
    min-height: 500px !important;
    padding-left: 1.25rem !important;
    padding-right: 1.25rem !important;
  }
  #home-hero > .wp-block-group > .wp-block-group .wp-block-cover .wp-block-heading {
    font-size: 27px;
  }
}
#home-hero > .wp-block-group > .wp-block-group .wp-block-video {
  margin: 0;
}
#home-hero > .wp-block-group > .wp-block-group video {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  object-fit: cover;
}

.corner-clip {
  position: relative;
}
.corner-clip:before {
  content: "";
  position: absolute;
  right: -1px;
  bottom: -1px;
  width: 20%;
  height: 30%;
  max-width: 215px;
  max-height: 286px;
  background-image: url("../images/corner-clip.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right bottom;
  z-index: 10;
}

footer {
  --footer-border: 1px solid rgba(30, 30, 30, 0.1);
}
footer .wp-block-columns {
  border-top: var(--footer-border);
  padding-top: 2rem;
}
footer .wp-block-columns .wp-block-column {
  padding-bottom: 1rem;
  box-sizing: border-box;
}
@media (min-width: 768px) {
  footer .wp-block-columns .wp-block-column {
    min-height: 175px;
  }
}
footer .wp-block-columns .wp-block-column:not(:last-child) {
  border-right: var(--footer-border);
}
@media (max-width: 767px) {
  footer .wp-block-columns .wp-block-column:not(:last-child) {
    border-right: unset;
    border-bottom: var(--footer-border);
  }
}
footer .wp-block-columns .wp-block-column .wp-block-heading {
  font-size: 0.875rem;
  font-weight: 400;
  text-transform: uppercase;
}
footer .wp-block-columns .wp-block-column .wp-block-heading + * {
  margin-top: 0.75rem;
}
footer .wp-block-columns .wp-block-column .wp-block-list {
  list-style: none;
  padding-left: 0;
  line-height: 1.375;
  margin-left: 0 !important;
}
@media (min-width: 768px) {
  footer .wp-block-columns .wp-block-column .wp-block-list {
    max-width: 180px;
  }
}
footer .wp-block-columns .wp-block-column .wp-block-list li {
  margin-bottom: 4px;
}
footer .wp-block-columns .wp-block-column .wp-block-list li a {
  transition: 0.4s ease;
  text-underline-offset: 0.25em;
  text-decoration-thickness: 1.5px;
}
footer .wp-block-columns .wp-block-column .wp-block-list li a:not(:hover) {
  text-decoration: none;
}
footer .wp-block-columns .wp-block-column .wp-block-list,
footer .wp-block-columns .wp-block-column p {
  font-weight: 500;
}
footer .footer-socials-group {
  flex-shrink: 0;
}

.project-slider-block {
  padding: 1rem 0;
}
.project-slider-block body:not(.block-editor-page) {
  display: flex;
}
.project-slider-block__heading {
  display: flex;
  justify-content: space-between;
  margin-bottom: clamp(2rem, 1.234rem + 3.4043vw, 4rem);
}
.block-editor-page .project-slider-block__inner {
  display: flex;
}

.slider-arrows {
  display: inline-flex;
  gap: 28px;
}
@media (max-width: 1024px) {
  .slider-arrows {
    gap: 20px;
  }
}
@media (max-width: 1024px) {
  .slider-arrows {
    gap: 12px;
  }
}
.slider-arrows .slider-arrow {
  border: 0;
  background-color: var(--wp--preset--color--custom-light-grey);
  display: inline-block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 767px) {
  .slider-arrows .slider-arrow {
    width: 32px;
    height: 32px;
    margin-top: 5px;
  }
}
.slider-arrows .slider-arrow > svg {
  display: inline-block;
  width: 80%;
  height: 80%;
}

.project-card {
  background-clip: content-box;
  height: 380px;
  text-decoration: none;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.block-editor-page .project-card {
  pointer-events: none;
  flex: 1;
}
.project-card__inner {
  padding: 1rem;
  display: flex;
  align-items: flex-end;
  height: 100%;
  box-sizing: border-box;
  color: white;
  position: relative;
  z-index: 1;
  border: 1px solid #404040;
}
.project-card__inner:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: linear-gradient(0deg, var(--wp--preset--color--black) 0%, transparent 45%);
  z-index: -1;
}
.project-card__inner .wp-block-heading {
  font-size: 1.5rem;
}
.project-card__tag {
  font-size: 0.875rem;
}

.portfolio-filters {
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 2rem;
  box-sizing: border-box;
}
@media (max-width: 767px) {
  .portfolio-filters {
    flex-direction: column;
  }
}
.portfolio-filters .facetwp-facet {
  margin-bottom: unset;
}
.portfolio-filters__tags {
  display: flex;
  flex-basis: calc(73% - 0.5rem);
  align-items: baseline;
}
@media (max-width: 767px) {
  .portfolio-filters__tags {
    flex-basis: 100%;
    flex-direction: column;
  }
}
.portfolio-filters__tags-label {
  position: relative;
  top: -2px;
}
.portfolio-filters__tags .facetwp-type-radio {
  display: flex;
  flex-wrap: wrap;
}
.portfolio-filters__tags .facetwp-type-radio .facetwp-radio {
  margin: 0;
  padding: 0.5rem 1rem;
  background: unset;
  font-size: clamp(1.15rem, 0.6447rem + 1.0526vw, 1.5rem);
  opacity: 1;
  transition: 0.4s ease;
  color: #AEAEAE;
  font-weight: 700;
  line-height: 1;
}
.portfolio-filters__tags .facetwp-type-radio .facetwp-radio.checked {
  color: inherit;
}
.portfolio-filters__tags .facetwp-type-radio .facetwp-radio span {
  padding: 0;
}
@media (max-width: 767px) {
  .portfolio-filters__tags .facetwp-type-radio .facetwp-radio {
    padding: 0.5rem 0.75rem;
    margin-left: -0.75rem;
    font-size: 1.1rem;
  }
}
.portfolio-filters__search {
  margin-top: 5px;
  flex-basis: calc(27% - 0.5rem);
}
@media (max-width: 767px) {
  .portfolio-filters__search {
    flex-basis: 100%;
  }
}
.portfolio-filters__search .facetwp-input-wrap,
.portfolio-filters__search input {
  width: 100%;
  display: block;
}
.portfolio-filters__search .facetwp-type-search .facetwp-icon {
  right: auto;
  left: 0;
}
.portfolio-filters__search .facetwp-type-search .facetwp-icon:before {
  background-size: 14px;
  width: 20px;
  height: 20px;
  background-position: center 50%;
}
.portfolio-filters__search .facetwp-type-search .facetwp-icon.f-loading:before {
  background-position: center;
}
.portfolio-filters__search .facetwp-type-search input {
  border: unset;
  border-bottom: 1px solid black;
  padding: 0 0.5rem 0.5rem 1.5rem !important;
  font-size: 1rem;
  min-width: unset !important;
  box-sizing: border-box;
}
.portfolio-filters__search .facetwp-type-search input:focus {
  outline: none;
}
.portfolio-filters .facetwp-counter {
  display: none;
}

.portfolio-card__img {
  height: 460px;
  display: block;
  margin-bottom: 1rem;
}
@media (max-width: 1360px) {
  .portfolio-card__img {
    height: 34vw;
  }
}
@media (max-width: 767px) {
  .portfolio-card__img {
    height: 70vw;
  }
}
.portfolio-card__img .img-wrapper {
  height: 100%;
}
.portfolio-card__tags {
  display: inline-flex;
  gap: 1rem;
  font-weight: 500;
}
.portfolio-card__heading {
  display: block;
  text-decoration: underline;
  text-underline-offset: 0.25em;
  text-decoration-color: transparent;
  transition: 0.4s ease;
  font-size: clamp(1.5rem, 0.4173rem + 2.2556vw, 2.25rem);
}
@media (max-width: 767px) {
  .portfolio-card__heading {
    font-size: 1.75rem;
  }
}
.portfolio-card__heading > * {
  font-size: inherit;
}
.portfolio-card__heading:hover {
  text-decoration-color: currentColor;
}

.block-name--logo-grid {
  display: grid !important;
  grid-template-columns: repeat(12, 1fr) !important;
  grid-row-gap: clamp(2rem, 0.5564rem + 3.0075vw, 3rem) !important;
  grid-column-gap: clamp(1.5rem, 0.0564rem + 3.0075vw, 2.5rem) !important;
}
.block-name--logo-grid > .wp-block-image {
  grid-column: span 3/auto;
  width: auto !important;
  max-width: 300px !important;
  justify-self: center;
}
.block-name--logo-grid > .wp-block-image img {
  object-fit: contain !important;
}
.block-name--logo-grid > .wp-block-image:nth-child(5) {
  grid-column: span 4/auto;
}
.block-name--logo-grid > .wp-block-image:nth-child(6) {
  grid-column: span 4/auto;
}
.block-name--logo-grid > .wp-block-image:nth-child(7) {
  grid-column: span 4/auto;
}

.portfolio-loop {
  list-style: none;
  padding-left: 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-row-gap: clamp(2rem, 0.5564rem + 3.0075vw, 3rem);
  grid-column-gap: clamp(1.5rem, 0.0564rem + 3.0075vw, 2.5rem);
}
@media (max-width: 767px) {
  .portfolio-loop {
    grid-template-columns: 1fr;
  }
}
@media (min-width: 768px) {
  .portfolio-loop li:nth-child(1) {
    grid-column: span 2/auto;
  }
  .portfolio-loop li:nth-child(4) {
    grid-column: span 2/auto;
  }
  .portfolio-loop li:nth-child(8) {
    grid-column: span 2/auto;
  }
}
.portfolio-loop li.portfolio-no-results {
  grid-column: span 3/auto;
}

.block-name--slider-gallery {
  display: flex;
  flex-wrap: nowrap;
  gap: 0 !important;
  height: 750px;
}
@media (max-width: 1400px) {
  .block-name--slider-gallery {
    height: 56vw;
  }
}

.block-name--slider {
  position: relative;
}
.block-name--slider .tns-outer {
  position: relative;
}
.block-name--slider .tns-controls button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 20px;
  z-index: 5;
  width: 48px;
  height: 48px;
  background-color: var(--wp--preset--color--custom-light-grey);
  border: unset;
  border-radius: 50%;
  font-size: 20px;
  transition: 0.4s ease;
  opacity: 0.6;
}
@media (min-width: 1024px) {
  .block-name--slider .tns-controls button:hover {
    opacity: 1;
  }
}
.block-name--slider .tns-controls button[data-controls=next] {
  right: 20px;
  left: auto;
}
@media (max-width: 850px) {
  .block-name--slider .tns-controls button {
    left: 14px;
    width: 40px;
    height: 40px;
    font-size: 18px;
  }
  .block-name--slider .tns-controls button[data-controls=next] {
    right: 14px;
    left: auto;
  }
}
@media (max-width: 767px) {
  .block-name--slider .tns-controls button {
    left: 10px;
    width: 32px;
    height: 32px;
    font-size: 16px;
  }
  .block-name--slider .tns-controls button[data-controls=next] {
    right: 10px;
    left: auto;
  }
}
.block-name--slider .tns-nav {
  display: flex;
  gap: 8px;
  position: absolute;
  left: 50%;
  bottom: 2rem;
  transform: translateX(-50%);
}
.block-name--slider .tns-nav button {
  display: inline-block;
  height: 12px;
  width: 12px;
  border-radius: 50%;
  border: none;
  background-color: white;
  opacity: 0.5;
  transition: 0.4s ease;
  flex: 1;
}
.block-name--slider .tns-nav button.tns-nav-active {
  opacity: 1;
}
@media (max-width: 1024px) {
  .block-name--slider .tns-nav {
    bottom: 1.5rem;
  }
}
@media (max-width: 767px) {
  .block-name--slider .tns-nav {
    bottom: 1rem;
    gap: 5px;
  }
  .block-name--slider .tns-nav button {
    width: 10px;
    height: 10px;
  }
}

.block-name--project-details .wp-block-post-featured-image {
  height: 0;
  padding-bottom: 56%;
  position: relative;
  overflow: hidden;
}
.block-name--project-details .wp-block-post-featured-image > img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.block-name--project-details .wp-block-table {
  margin: 1.5rem auto;
}
.block-name--project-details .wp-block-table figcaption {
  font-size: 14px;
  position: absolute;
  top: calc(100% + 12px);
}
@media (max-width: 767px) {
  .block-name--project-details .wp-block-table figcaption {
    top: 100%;
  }
}
.block-name--project-details .wp-block-table table {
  text-align: left;
}
.block-name--project-details .wp-block-table table td,
.block-name--project-details .wp-block-table table th,
.block-name--project-details .wp-block-table table thead,
.block-name--project-details .wp-block-table table tbody {
  border: none;
  vertical-align: top;
}
.block-name--project-details .wp-block-table table td,
.block-name--project-details .wp-block-table table th {
  padding: 5px 12px 5px 0;
}
.block-name--project-details .wp-block-table table thead th {
  text-transform: uppercase;
  font-weight: normal;
  font-size: 0.875rem;
}
.block-name--project-details .wp-block-table table tbody td {
  font-weight: 500;
}
@media (max-width: 767px) {
  .block-name--project-details .wp-block-table table thead,
  .block-name--project-details .wp-block-table table tr.table-header-row {
    display: none;
  }
  .block-name--project-details .wp-block-table table tbody,
  .block-name--project-details .wp-block-table table tr,
  .block-name--project-details .wp-block-table table td {
    display: block;
    width: 100%;
  }
  .block-name--project-details .wp-block-table table tr {
    margin-bottom: 20px;
  }
  .block-name--project-details .wp-block-table table td {
    text-align: right;
    padding: 0.75rem 0 0.75rem 50%;
    position: relative;
    width: 100%;
    box-sizing: border-box;
  }
  .block-name--project-details .wp-block-table table td:not(:first-of-type) {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
  }
  .block-name--project-details .wp-block-table table td:before {
    content: attr(data-th);
    position: absolute;
    left: 0;
    width: 50%;
    font-weight: 400;
    text-align: left;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: -0.02em;
  }
}

.beer-slider .beer-handle {
  background-color: white !important;
  width: 40px;
  height: 40px;
  margin-left: -2px;
}
.beer-slider .beer-handle:before, .beer-slider .beer-handle:after {
  width: 7px;
  height: 7px;
  border-width: 1px;
}
.beer-slider .beer-handle:before {
  left: 6px;
}
.beer-slider .beer-reveal {
  border-right: 4px solid white;
}

@media (min-width: 768px) {
  .block-name--sticky-cards {
    --sticky-top: 70px; /* use pixels */
    --sticky-increment: 180px;
    scroll-snap-type: y mandatory;
  }
  .block-name--sticky-cards .block-name--card {
    position: sticky;
    min-height: 80vh;
    scroll-snap-align: start;
    align-items: flex-start;
    top: var(--sticky-top);
  }
}
.block-name--sticky-cards .wp-block-columns .wp-block-column {
  align-self: flex-start;
}

.block-name--tabs .wp-block-column:first-child .is-position-sticky {
  top: 50px;
}

.block-name--tab-buttons {
  list-style: none;
  padding-left: unset;
}
.block-name--tab-buttons li {
  padding-bottom: 28px;
  cursor: pointer;
  transition: 0.35s ease;
  opacity: 0.2;
}
.block-name--tab-buttons li.active {
  opacity: 1;
}
@media (max-width: 767px) {
  .block-name--tab-buttons {
    display: flex;
    column-gap: 1.5rem;
    flex-wrap: wrap;
  }
  .block-name--tab-buttons li {
    padding-bottom: 0;
  }
}

.block-name--footer-logo .wp-block-image img {
  width: 100%;
}

@media (max-width: 767px) {
  .block-name--footer-credit .wp-block-group {
    flex-direction: column;
    gap: 1rem;
    font-size: 14px;
  }
}
.block-name--footer-credit a:not(:hover) {
  text-decoration: none;
}

@media (max-width: 767px) {
  .block-name--page-title-content .wp-block-heading,
  #page-title-section .wp-block-heading {
    margin-top: 8px !important;
  }
}

@media (max-width: 767px) {
  .block-name--footer-cta {
    padding: 3rem 0 0 !important;
  }
}
.page-id-23 .block-name--footer-cta {
  display: none;
}

.block-name--accordion {
  transition: 0.4s ease;
}
.block-name--accordion.active {
  background-color: var(--wp--preset--color--custom-light-grey);
}
.block-name--accordion-header {
  position: relative;
}
.block-name--accordion-header:before {
  content: "";
  position: absolute;
  right: -16px;
  top: -2px;
  width: 48px;
  height: 48px;
  background-position: center;
  background-size: 50%;
  background-repeat: no-repeat;
  background-color: var(--wp--preset--color--custom-light-grey);
  border-radius: 50%;
  overflow: hidden;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath d='M432 256C432 264.8 424.8 272 416 272h-176V448c0 8.844-7.156 16.01-16 16.01S208 456.8 208 448V272H32c-8.844 0-16-7.15-16-15.99C16 247.2 23.16 240 32 240h176V64c0-8.844 7.156-15.99 16-15.99S240 55.16 240 64v176H416C424.8 240 432 247.2 432 256z'/%3E%3C/svg%3E");
  transition: 0.4s ease;
}
@media (max-width: 1024px) {
  .block-name--accordion-header:before {
    width: 42px;
    height: 42px;
    top: -4px;
  }
}
@media (max-width: 767px) {
  .block-name--accordion-header:before {
    width: 30px;
    height: 30px;
    top: -1px;
  }
}
.block-name--accordion-header.animate-toggle:before {
  animation: accordionToggle 0.2s ease;
}
.block-name--accordion.active .block-name--accordion-header:before {
  background-color: white;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath d='M432 256C432 264.8 424.8 272 416 272H32c-8.844 0-16-7.15-16-15.99C16 247.2 23.16 240 32 240h384C424.8 240 432 247.2 432 256z'/%3E%3C/svg%3E");
}

#firm-profile #tns1-mw {
  height: 500px;
}
#firm-profile .tns-inner,
#firm-profile .block-name--slider-gallery {
  height: 100%;
}
@media (max-width: 781px) {
  #firm-profile #tns1-mw {
    height: auto;
  }
  #firm-profile .wp-block-column:nth-child(2) p {
    font-size: 18px !important;
  }
}

@media (max-width: 1024px) {
  .block-name--profile-grid {
    gap: 2rem;
  }
}
@media (max-width: 767px) {
  .block-name--profile-grid {
    gap: 2.5rem;
    grid-template-columns: 1fr;
  }
}

.block-name--profile .wp-block-image {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-bottom: 106%;
  position: relative;
}
.block-name--profile .wp-block-image img {
  position: absolute;
  left: 0;
  top: 0;
  display: inline-block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.icon-button-block a {
  text-decoration: none;
  width: 48px;
  height: 48px;
  background-color: var(--wp--preset--color--custom-light-grey);
  color: var(--wp--preset--color--black);
  font-size: 36px;
  border-radius: 50%;
}
@media (max-width: 767px) {
  .icon-button-block a {
    width: 42px;
    height: 42px;
  }
}
.icon-button-block a svg {
  display: inline-block;
  width: 50%;
  height: 50%;
  object-fit: contain;
  object-position: center;
  transform: rotate(-45deg);
  transition: 0.4s ease;
}
body:not(.wp-admin) .icon-button-block a svg path {
  fill: currentColor;
}
.icon-button-block a:hover svg {
  transform: rotate(0);
}
.icon-button-block.icon-btn-dark a {
  background-color: var(--wp--preset--color--black);
  color: var(--wp--preset--color--custom-light-grey);
}
.wp-admin .icon-button-block.icon-btn-dark a {
  color: var(--wp--preset--color--custom-light-grey) !important;
  background-color: var(--wp--preset--color--black) !important;
}

.block-name--press-item a {
  text-decoration: none;
}

.block-name--section-image-carousel {
  overflow: hidden;
}

.block-name--image-carousel {
  position: relative;
}
.block-name--image-carousel .wp-block-gallery {
  display: flex;
  flex-wrap: nowrap;
  margin-left: -24px;
}
.block-name--image-carousel .tns-ovh {
  overflow: visible;
}
.block-name--image-carousel:before {
  content: "";
  position: absolute;
  top: 0;
  right: 100%;
  width: 50vw;
  height: 100%;
  background-color: white;
  z-index: 10;
}
.block-name--image-carousel .tns-controls button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 20px;
  z-index: 5;
  width: 48px;
  height: 48px;
  background-color: var(--wp--preset--color--custom-light-grey);
  border: unset;
  border-radius: 50%;
  font-size: 20px;
  transition: 0.4s ease;
  opacity: 1;
  transition: 0.35s ease;
  pointer-events: auto;
}
.block-name--image-carousel .tns-controls button[disabled] {
  opacity: 0;
  pointer-events: none;
}
@media (min-width: 1024px) {
  .block-name--image-carousel .tns-controls button:hover {
    opacity: 1;
  }
}
.block-name--image-carousel .tns-controls button[data-controls=next] {
  right: 20px;
  left: auto;
}
@media (max-width: 850px) {
  .block-name--image-carousel .tns-controls button {
    left: 14px;
    width: 40px;
    height: 40px;
    font-size: 18px;
  }
  .block-name--image-carousel .tns-controls button[data-controls=next] {
    right: 14px;
    left: auto;
  }
}
@media (max-width: 767px) {
  .block-name--image-carousel .tns-controls button {
    left: 10px;
    width: 32px;
    height: 32px;
    font-size: 16px;
  }
  .block-name--image-carousel .tns-controls button[data-controls=next] {
    right: 10px;
    left: auto;
  }
}

.gform_wrapper {
  margin-top: 0;
  --input-height: 50px;
  --input-padding: 1rem;
}
.gform_wrapper .gform_validation_errors,
.gform_wrapper .gform_required_legend,
.gform_wrapper .gform_ajax_spinner,
.gform_wrapper .gform-loader {
  display: none;
}
.gform_wrapper form .gform_body .gform_fields {
  grid-row-gap: 1.75rem;
}
.gform_wrapper form .gform_body .gform_fields .gfield label {
  color: inherit;
}
.gform_wrapper form .gform_body .gform_fields .gfield--type-email input, .gform_wrapper form .gform_body .gform_fields .gfield--type-text input, .gform_wrapper form .gform_body .gform_fields .gfield--type--name input {
  height: var(--input-height);
  padding-left: var(--input-padding);
}
.gform_wrapper form .gform_body .gform_fields .gfield--type-select select {
  cursor: pointer;
  height: var(--input-height);
  padding-left: var(--input-padding);
  display: flex;
  align-items: center;
}
.gform_wrapper form .gform_body .gform_fields .gfield--type-fileupload {
  display: flex;
  flex-direction: column;
}
.gform_wrapper form .gform_body .gform_fields .gfield--type-fileupload .ginput_container {
  display: none;
}
.gform_wrapper form .gform_body .gform_fields .gfield--type-fileupload label {
  padding-left: 2.5rem;
  height: var(--input-height);
  display: flex;
  align-items: center;
  position: relative !important;
  cursor: pointer;
  pointer-events: auto !important;
  order: 2;
  border: 1px solid var(--wp--preset--color--black);
}
.gform_wrapper form .gform_body .gform_fields .gfield--type-fileupload label:before {
  content: "";
  position: absolute;
  left: 1rem;
  height: 100%;
  width: 1rem;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath d='M360.2 83.8c-24.4-24.4-64-24.4-88.4 0l-184 184c-42.1 42.1-42.1 110.3 0 152.4s110.3 42.1 152.4 0l152-152c10.9-10.9 28.7-10.9 39.6 0s10.9 28.7 0 39.6l-152 152c-64 64-167.6 64-231.6 0s-64-167.6 0-231.6l184-184c46.3-46.3 121.3-46.3 167.6 0s46.3 121.3 0 167.6l-176 176c-28.6 28.6-75 28.6-103.6 0s-28.6-75 0-103.6l144-144c10.9-10.9 28.7-10.9 39.6 0s10.9 28.7 0 39.6l-144 144c-6.7 6.7-6.7 17.7 0 24.4s17.7 6.7 24.4 0l176-176c24.4-24.4 24.4-64 0-88.4z' fill='%23000'/%3E%3C/svg%3E");
}
.gform_wrapper form .gform_body .gform_fields .gfield--type-fileupload .gfield_description {
  font-size: inherit;
  order: 1;
  letter-spacing: inherit;
  color: inherit;
  font-weight: 500;
}
.gform_wrapper form .gform_body .gform_fields .gfield--type-fileupload .gfield_description.validation_message, .gform_wrapper form .gform_body .gform_fields .gfield--type-fileupload .gfield_description.gfield_validation_message {
  opacity: 1;
  font-size: 13px;
}
.gform_wrapper form .gform_body .gform_fields .gfield--type-fileupload .ginput_preview_list {
  order: 3;
  margin-top: 6px;
}
.gform_wrapper form .gform_body .gform_fields .gfield--type-fileupload .ginput_preview_list .ginput_preview {
  display: flex;
  flex-direction: row !important;
  align-items: center;
  gap: 8px;
  flex-wrap: wrap;
}
.gform_wrapper form .gform_body .gform_fields .gfield--type-fileupload .ginput_preview_list .ginput_preview .gfield_fileupload_filename {
  padding: 0;
}
.gform_wrapper form .gform_body .gform_fields .gfield--type-fileupload .ginput_preview_list .gfield_fileupload_progress {
  display: none;
}
.gform_wrapper form .gform_body .gform_fields .gfield--type-fileupload .validation_message--hidden-on-empty {
  padding-left: unset;
  margin-top: 6px;
}
.gform_wrapper form .gform_body .gform_fields .gfield label {
  column-gap: 3px;
}
.gform_wrapper form .gform_body .gform_fields .gfield input:focus,
.gform_wrapper form .gform_body .gform_fields .gfield textarea:focus,
.gform_wrapper form .gform_body .gform_fields .gfield select:focus {
  outline: 0;
  box-shadow: unset;
  border-color: currentColor;
}
.gform_wrapper form .gform_body .gform_fields .gfield .gfield_validation_message {
  font-size: 12px;
}
.gform_wrapper form .gform_footer [type=submit] {
  background-color: unset !important;
  color: inherit !important;
  box-shadow: unset !important;
  border: unset;
  text-decoration: underline !important;
  text-underline-offset: 0.4em;
  text-transform: uppercase !important;
  padding-left: unset !important;
  font-size: 16px !important;
  font-weight: 500 !important;
}
.gform_wrapper form .gform_footer [type=submit]:focus {
  outline: none !important;
  border: unset !important;
}
.gform_wrapper form .gform_footer button[type=submit] {
  display: block !important;
}

footer .gform_wrapper {
  margin-top: 1rem;
}
footer .gform_wrapper form {
  position: relative;
}
footer .gform_wrapper form .gform_body .gform_fields .gfield--type-email input {
  padding-right: 36px;
}
footer .gform_wrapper form .gform_footer {
  margin: 0;
}
footer .gform_wrapper form .gform_footer button {
  background-color: unset !important;
  border: unset;
  box-shadow: unset !important;
  display: inline-block !important;
  min-height: unset;
  height: 14px;
  --gf-local-min-height: 16px !important;
  position: absolute;
  top: calc(var(--input-height) / 2);
  right: 0;
  transform: translateY(-50%);
  padding: 16px !important;
  color: var(--wp--preset--color--black) !important;
}
footer .gform_wrapper form .gform_footer button:focus {
  outline: none !important;
  border: unset !important;
}